#inputBox{
    background: #fff;
}
.mobile-list-box{
    display: none;
}
.footer{
    display: none;
}
.header{
    display: none;
}
.search-box{
    display: none !important;
}
.side-menu{
    display: none;
}
.header-top{
    display: none;
}
.aImg,.aImg img{
    display: block;
    width: 100%;
    height: 100%;
}
.TS-ColourfulWorld{
    max-width: 1920px;
    min-width: 1200px;
    margin: 0 auto;
    overflow: hidden;
    background: #fff;
}
.TS-ColourfulWorld-box{
    padding: 230px 0 140px;
    background: url(./TS-ColourfulWorld-banner.jpg) top center no-repeat;
}
/* 文字简介 */
.TS-ColourfulWorld-textBox{
    width: 1200px;
    margin: 0 auto 100px;
}
.TS-ColourfulWorld-textBox-banTxt{
    color: #fff;
    text-align: center;
    margin-bottom: 70px;
}
.TS-ColourfulWorld-textBox-banTxt h3{
    padding: 0 150px;
    line-height: 1.235;
    font-size: 34px;
    margin-bottom: 50px;
}
.TS-ColourfulWorld-textBox-banTxt p{
    padding: 0 290px;
    line-height: 1.714;
    font-size: 14px;
    text-align: left;
}
.TS-ColourfulWorld-textBox-Introduction{
    height: 300px;
    padding: 0 24px 24px;
    box-sizing: border-box;
    background: url(./TS-ColourfulWorld-bg1.jpg) left bottom no-repeat;
}
.TS-ColourfulWorld-textBox-Introduction-list{
    height: 100%;
    box-sizing: border-box;
    padding: 40px 50px 0;
    background: #fff;
    box-shadow: 0px 0px 9.92px 6.08px rgba(0, 0, 0, 0.1);
}
.Introduction-title{
    font-size: 24px;
    text-align: center;
    margin-bottom: 30px;
}
.Introduction-des{
    line-height: 2;
    font-size: 18px;
}
/* 轮播 news */
.TS-ColourfulWorld-lunbo-news{
    width: 1200px;
    height: 383px;
    display: flex;
    margin: 0 auto;
    box-shadow: 0px 0px 9.92px 6.08px rgba(0, 0, 0, 0.1);
}
.TS-ColourfulWorld-lunbo{
    width: 680px;
    height: 383px;
}
.swiper1-listBox{
    width: 100%;
    height: 100%;
    position: relative;
}
.swiper1-listBox-txt{
    width: 100%;
    height: 50px;
    display: flex;
    box-sizing: border-box;
    align-items: center;
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 0 130px 0 15px;
    background: rgba(0, 0, 0, 0.8);
}
.swiper1-listBox-txt a{
    width: 530px;
    font-size: 18px;
    color: #fff;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.TS-ColourfulWorld-lunbo .swiper-pagination{
    width: 125px;
    right: 0;
    left: auto;
    bottom: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.TS-ColourfulWorld-lunbo .swiper-pagination .swiper-pagination-bullet{
    width: 11px;
    height: 11px;
    background: #fff;
    opacity: 1;
}
.TS-ColourfulWorld-lunbo .swiper-pagination .swiper-pagination-bullet-active{
    width: 7px;
    height: 7px;
    background: none;
    border: 3px solid #fff;
}
.TS-ColourfulWorld-news{
    width: 520px;
    box-sizing: border-box;
    padding: 6px 35px 0;
    position: relative;
    background: url(./TS-ColourfulWorld-bg2.jpg) left top #fff no-repeat;
}
.TS-ColourfulWorld-news-top{
    padding: 20px 0;
    border-bottom: 1px solid #e3e3e3;
}
.TS-ColourfulWorld-news-top .TS-ColourfulWorld-news-tit{
    display: block;
    width: 450px;
    font-size: 18px;
    font-weight: 600;
    color: #333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-bottom: 15px;
}
.TS-ColourfulWorld-news-top .TS-ColourfulWorld-news-des{
    font-size: 14px;
    color: #333;
    line-height: 1.714;
}
.TS-ColourfulWorld-news-bot li{
    font-size: 18px;
    margin-top: 25px;
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.TS-ColourfulWorld-news-bot li a{
    color: #333;
}
.TS-ColourfulWorld-news-bot li a:hover{
    color: #2161ad;
}
.TS-ColourfulWorld-news-more{
    position: absolute;
    right: 20px;
    bottom: 26px;
}
.TS-ColourfulWorld-news-more a{
    font-size: 16px;
    color: #333;
}
/* 通用Logo */
.TS-ColourfulWorld-logo{
    text-align: center;
    padding: 95px 0 45px;
}
/* videos */
.TS-ColourfulWorld-videos-box{
    padding-top: 50px;
    background: url(./TS-ColourfulWorld-bg3.jpg) top center no-repeat;
}
.TS-ColourfulWorld-videos-lunbo{
    width: 1200px;
    margin: 0 auto;
    position: relative;
}
.TS-ColourfulWorld-videos-lunbo .swiper2{
    width: 790px;
    height: 445px;
}
.swiper2-listBox,.swiper2-listBox-img{
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 3;
}
.swiper2-shadow{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.6);
    z-index: 5;
}
.swiper2-video{
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 100;
}
.swiper2-video video{
    display: block;
    width: 100%;
    height: 100%;
}
.swiper2-play{
    width: 90px;
    height: 90px;
    position: absolute;
    z-index: 10;
    left: calc(50% - 45px);
    top: calc(50% - 45px);
    cursor: pointer;
    background: url(./TS-ColourfulWorld-icon1.png) no-repeat;
}
.TS-ColourfulWorld-videos-lunbo .swiper3{
    width: 1040px;
    height: 105px;
    margin-top: 60px;
}
.TS-ColourfulWorld-videos-lunbo .videos-prev,
.TS-ColourfulWorld-videos-lunbo .videos-next{
    width: 56px;
    height: 105px;
    top: auto;
    bottom: 0;
    margin: 0;
}
.TS-ColourfulWorld-videos-lunbo .videos-prev::after,
.TS-ColourfulWorld-videos-lunbo .videos-next::after{
    content: '';
    width: 56px;
    height: 105px;
}
.TS-ColourfulWorld-videos-lunbo .videos-prev::after{
    background: url(./TS-ColourfulWorld-icon2.png) no-repeat;
}
.TS-ColourfulWorld-videos-lunbo .videos-next::after{
    background: url(./TS-ColourfulWorld-icon3.png) no-repeat;
}
.TS-ColourfulWorld-videos-lunbo .swiper3 .swiper-slide-thumb-active{
    border: 4px solid #2365cc;
    box-sizing: border-box;
}
.TS-ColourfulWorld-videos-lunbo .videos-prev.my-button-disabled,
.TS-ColourfulWorld-videos-lunbo .videos-next.my-button-disabled{
    opacity: 0.5;
}
.TS-ColourfulWorld-videos-lunbo .swiper-pagination{
    display: none;
}
/* photos */
.TS-ColourfulWorld-photos-lunbo{
    width: 1200px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    position: relative;
    justify-content: space-between;
}
.TS-ColourfulWorld-photos-lunbo .swiper4{
    width: 970px;
    height: 550px;
    margin: 0;
}
.TS-ColourfulWorld-photos-lunbo .swiper5{
    width: 190px;
    height: 456px;
    margin: 0;
}
.swiper4-listBox{
    width: 100%;
    height: 100%;
}
.swiper4-listBox-img{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 10;
}
.swiper4-listBox-txt{
    width: 100%;
    box-sizing: border-box;
    min-height: 50px;
    position: absolute;
    left: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    z-index: 20;
    padding: 10px 20px;
    font-weight: 600;
    line-height: 1.3;
    background: rgba(0, 0, 0, 0.8);
}
.swiper4-listBox-txt a{
    font-size: 18px;
    color: #fff;
}
.TS-ColourfulWorld-photos-lunbo .photos-prev,
.TS-ColourfulWorld-photos-lunbo .photos-next{
    width: 190px;
    height: 37px;
    right: 0;
    margin: 0;
}
.TS-ColourfulWorld-photos-lunbo .photos-prev{
    top: 0;
    left: auto;
}
.TS-ColourfulWorld-photos-lunbo .photos-next{
    top: auto;
    bottom: 0;
}
.TS-ColourfulWorld-photos-lunbo .photos-prev::after,
.TS-ColourfulWorld-photos-lunbo .photos-next::after{
    content: '';
    width: 190px;
    height: 37px;
}
.TS-ColourfulWorld-photos-lunbo .photos-prev::after{
    background: url(./TS-ColourfulWorld-icon4.png) no-repeat;
}
.TS-ColourfulWorld-photos-lunbo .photos-next::after{
    background: url(./TS-ColourfulWorld-icon5.png) no-repeat;
}
.TS-ColourfulWorld-photos-lunbo .swiper5 .swiper-slide-thumb-active{
    border: 5px solid #2365cc;
    box-sizing: border-box;
}
.TS-ColourfulWorld-photos-lunbo .photos-prev.my-button-disabled,
.TS-ColourfulWorld-photos-lunbo .photos-next.my-button-disabled{
    opacity: 0.5;
}

/* 移动样式 */
@media screen and (max-width: 1024px){
    body{
        width: 16rem;
        margin: 0 auto;
        background: #fff;
    }
    .InBeijing-head{
        display: none;
    }
    .capital-footer{
        display: none;
    }
    .capital-footer{
        display: none;
    }
    .capital-footer-two{
        display: none;
    }
    .footer{
        display: block;
    }
    .header{
        display: block;
    }
    .search-box{
        display: flex !important;
        background: #fff;
    }
    .side-menu{
        display: block;
    }
    .header-top {
        display: block;
    }
    .TS-ColourfulWorld{
        max-width: 16rem;
        min-width: auto;
        background: #caf3f2;
    }
    .TS-ColourfulWorld-box{
        padding: 3.86rem 0 0;
        background: url(./TS-ColourfulWorld-banner-m.jpg) top center no-repeat;
        background-size: contain;
    }
    /* 文字简介 */
    .TS-ColourfulWorld-textBox{
        width: 100%;
        margin: 0 auto 1.4rem;
    }
    .TS-ColourfulWorld-textBox-banTxt{
        margin-bottom: 1rem;
    }
    .TS-ColourfulWorld-textBox-banTxt h3{
        font-size: 0.64rem;
        padding: 0 0.95rem;
        line-height: 1.2;
        margin-bottom: 0.5rem;
    }
    .TS-ColourfulWorld-textBox-banTxt p{
        padding: 0 0.95rem;
        font-size: 0.35rem;
        line-height: 1.538;
    }
    .TS-ColourfulWorld-textBox-Introduction{
        width: 15.45rem;
        height: auto;
        margin: 0 auto;
        padding: 0 0.3rem 0.3rem;
        background: url(./TS-ColourfulWorld-bg1-m.jpg) left bottom no-repeat;
        background-size: cover;
        background-position-y: 0.3rem;
    }
    .TS-ColourfulWorld-textBox-Introduction-list{
        padding: 0.9rem 0.7rem;
    }
    .Introduction-title{
        font-size: 0.64rem;
        margin-bottom: 0.64rem;
    }
    .TS-ColourfulWorld-textBox-Introduction-list p{
        font-size: 0.51rem;
        line-height: 1.5;
    }
    /* 轮播 news */
    .TS-ColourfulWorld-lunbo-news{
        width: 14.96rem;
        height: auto;
        padding-top: 0.16rem;
        background: url(./TS-ColourfulWorld-bg2.jpg) left top #fff no-repeat;
        background-size: contain;
        flex-direction: column;
        margin-bottom: 1.54rem;
    }
    .TS-ColourfulWorld-lunbo{
        width: auto;
        height: auto;
        box-sizing: border-box;
        padding: 0.45rem 0.38rem;
        background: #fff;
    }
    .swiper1-listBox-txt{
        height: auto;
        padding: 0.38rem 0 0.38rem 0.38rem;
    }
    .swiper1-listBox-txt a{
        width: 10rem;
        font-size: 0.51rem;
        white-space: normal;
        line-height: 1.3;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 3;
        overflow: hidden;
    }
    .TS-ColourfulWorld-lunbo .swiper-pagination{
        width: 3.22rem;
        bottom: 0.7rem;
    }
    .TS-ColourfulWorld-lunbo .swiper-pagination .swiper-pagination-bullet{
        width: 0.36rem;
        height: 0.36rem;
        margin-right: 0.25rem;
    }
    .TS-ColourfulWorld-lunbo .swiper-pagination .swiper-pagination-bullet-active{
        width: 0.3rem;
        height: 0.3rem;
        border: 0.06rem #fff solid;
    }
    .TS-ColourfulWorld-news{
        width: 100%;
        padding: 0 0.83rem 1.8rem;
        background: none;
    }
    .TS-ColourfulWorld-news-top{
        border: none;
        padding: 0.6rem 0 0 0;
    }
    .TS-ColourfulWorld-news-top .TS-ColourfulWorld-news-tit{
        width: 100%;
        font-size: 0.51rem;
        overflow: inherit;
        white-space: normal;
    }
    .TS-ColourfulWorld-news-top .TS-ColourfulWorld-news-des{
        display: none;
    }
    .TS-ColourfulWorld-news-bot li{
        font-size: 0.51rem;
        margin-top: 0.8rem;
        overflow: inherit;
        white-space: normal;
        line-height: 1.2;
    }
    .TS-ColourfulWorld-news-more{
        right: 0.5rem;
        bottom: 0.6rem;
    }
    .TS-ColourfulWorld-news-more a{
        font-size: 0.51rem;
    }
    .TS-ColourfulWorld-logo{
        padding: 1.6rem 0 0.38rem;
    }
    /* videos */
    .TS-ColourfulWorld-videos{
        width: 16rem;
        background: #fff;
    }
    .TS-ColourfulWorld-videos-box{
        padding-top: 0.77rem;
        background: url(./TS-ColourfulWorld-bg3-m.jpg) top center no-repeat;
        background-size: 16rem 8.02rem;
    }
    .TS-ColourfulWorld-videos-lunbo{
        width: 12.23rem;
        margin: 0 auto;
        padding-bottom: 1.67rem;
    }
    .TS-ColourfulWorld-videos-lunbo .swiper2{
        width: 100%;
        height: 100%;
    }
    .swiper2-play{
        width: 1.4rem;
        height: 1.4rem;
        left: calc(50% - 0.7rem);
        top: calc(50% - 0.7rem);
        background-size: cover;
    }
    .TS-ColourfulWorld-videos-lunbo .swiper3,
    .TS-ColourfulWorld-videos-lunbo .videos-prev,
    .TS-ColourfulWorld-videos-lunbo .videos-next{
        display: none;
    }
    .TS-ColourfulWorld-videos-lunbo .swiper-pagination{
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .TS-ColourfulWorld-videos-lunbo .swiper-pagination .swiper-pagination-bullet{
        width: 0.56rem;
        height: 0.56rem;
        background: #004ea2;
        margin-right: 0.25rem;
        opacity: 1;
        outline: none;
    }
    .TS-ColourfulWorld-videos-lunbo .swiper-pagination .swiper-pagination-bullet-active{
        width: 0.5rem;
        height: 0.5rem;
        background: #fff;
        border: 0.06rem #004ea2 solid;
    }
    /* photos */
    .TS-ColourfulWorld-photos{
        background: #fff;
        padding-bottom: 2.75rem;
    }
    .TS-ColourfulWorld-photos-lunbo{
        width: 15.02rem;
        flex-direction: column;
    }
    .TS-ColourfulWorld-photos-lunbo .swiper4{
        width: 100%;
        height: 8.5rem;
    }
    .TS-ColourfulWorld-photos-lunbo .swiper5{
        width: 11.98rem;
        height: 2.06rem;
        margin-top: 0.32rem;
    }
    .swiper4-listBox-txt{
        min-height: auto;
        padding: 0.3rem;
    }
    .swiper4-listBox-txt a{
        font-size: 0.51rem;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 3;
        overflow: hidden;
    }
    .TS-ColourfulWorld-photos-lunbo .photos-prev,
    .TS-ColourfulWorld-photos-lunbo .photos-next{
        width: 1.1rem;
        height: 2.06rem;
        top: auto;
        bottom: 0;
    }
    .TS-ColourfulWorld-photos-lunbo .photos-prev{
        left: 0;
    }
    .TS-ColourfulWorld-photos-lunbo .photos-prev::after,
    .TS-ColourfulWorld-photos-lunbo .photos-next::after{
        width: 1.1rem;
        height: 2.06rem;
    }
    .TS-ColourfulWorld-photos-lunbo .photos-prev::after{
        background: url(./TS-ColourfulWorld-icon4-m.png) no-repeat;
        background-size: contain;
    }
    .TS-ColourfulWorld-photos-lunbo .photos-next{
        right: 0;
    }
    .TS-ColourfulWorld-photos-lunbo .photos-next::after{
        background: url(./TS-ColourfulWorld-icon5-m.png) no-repeat;
        background-size: contain;
    }
}